Jump to content

When I try to use plugin I get an error


Recommended Posts

So I'm trying to use some plugins I just installed but everytime I get an error when I click on the plugin I want to use. The plugin I'm trying to use is the editable text plugin. When I click on it the box comes up but closes right away and I get an error saying theres an unhandled error, and paint.net must be closed. Anyone know the issue? I'm pretty sure I added all the right files.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...